{
  "0": {
    "title": "投屏引导",
    "desc": "点击这里，可以查看如何将界面投屏到电视上观看"
  },
  "1": {
    "title": "曲目切换",
    "desc": "看这里，曲目在这里切换"
  },
  "2": {
    "title": "评测",
    "desc": "点击可以打开评测模式，帮您及时发现演奏过程存在的问题哦！"
  },
  "3": {
    "title": "进度",
    "desc": "点击可以根据演奏需要，拖动进度条来选定播放点~"
  },
  "4": {
    "title": "选段",
    "desc": "这里可以选择任意小节重复播放"
  },
  "5": {
    "title": "播放/暂停",
    "desc": "点击可以让曲谱播放或者暂停~"
  },
  "6": {
    "title": "原声/伴奏",
    "desc": "点击这里可以将播放音频切换成原声或伴奏"
  },
  "7": {
    "title": "重播",
    "desc": "点击这里，可以重播曲谱~"
  },
  "8": {
    "title": "调速",
    "desc": "点击可以调整曲谱播放的速度，根据您的练习需要自由调节吧！"
  }
}
